﻿/*----------------------------------------------------------------------------
******************************************************************************
Basic
******************************************************************************
----------------------------------------------------------------------------*/

body{
	padding: 0px;
	background-image: url(img/main_bg.gif);
	background-repeat: repeat-x;
	min-width: 840px;
}

html,body{
scroll-behavior: smooth;
height: 100%;}

html{
	overflow-y:scroll;
}



a:has(img):hover{text-decoration:none;}
embed{vertical-align: bottom;}

/*
figcaption{
	inline-size:0;
	min-inline-size: fit-content;
	margin-inline: auto;
}
	*/


p{
	margin-top: 10px;
}

.crr{
font-size:0;
line-height:0;
padding:0;
margin:0;
clear:both;
}

#clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
/*
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */


/*----------------------------------------------------------------------------
******************************************************************************
wrap
******************************************************************************
----------------------------------------------------------------------------*/
#wrap{
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}

/*----------------------------------------------------------------------------
******************************************************************************
contents
******************************************************************************
----------------------------------------------------------------------------*/
main{
	position: relative;
	width: 840px;
	padding-bottom:30px;
}
/*
#contents{
	width: 840px;
	padding-bottom:30px;
}*/

#main_content{
	float: right;
	width: 620px;
	padding-bottom:30px;
}

/*----------------------------------------------------------------------------
******************************************************************************
h
******************************************************************************
----------------------------------------------------------------------------*/
h3{
	background-image: url(img/h3.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #396CD2;
	font-weight: bold;
	padding-left: 15px;
	line-height: 100%;
	padding-top: 3px;
	padding-bottom: 15px;
}
h4{
	font-weight: bold;
	color: #38BC1D;
	background-image: url(img/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

/*----- SP用コンテンツの非表示化 ------*/
.main_img_sp {
	display: none;
}



/*--番号付きリスト--*/
ol{margin-left: 30px;}
ol li{margin-bottom: 10px;}